import { LitElement } from 'lit';
export declare const ICON_STUMBLEUPON_CIRCLE = "icon-stumbleupon-circle";
export declare class IconStumbleuponCircleComponent extends LitElement {
    static readonly defaultTagName = "icon-stumbleupon-circle";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
